jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
jdbc.url=jdbc:oracle:thin:@218.17.158.219:1521:orcl
jdbc.username=uuplatformdemo
jdbc.password=selectuuplatform
jdbc.initialSize=10
jdbc.maxActive=100
jdbc.maxIdle=50
jdbc.minIdle=50
jdbc.suspectTimeout=60
jdbc.timeBetweenEvictionRunsMillis=30000
jdbc.minEvictableIdleTimeMillis=60000